<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('base/head.ejs')-%>
</head>

<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('base/navbar.ejs')-%>
          <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <div class="limiter">
    <div class="container-login100">
      <div class="wrap-login100">
        <div class="login100-form validate-form">
          <span class="login100-form-title p-b-34">
            Account Login
          </span>
          <form action="#" method="POST">
            <div class="wrap-input100 rs1-wrap-input100 validate-input m-b-20" data-validate="Type user name">
              <input id="first-name" class="input100" type="text" name="username" placeholder="User name" autocomplete="off">
              <span class="focus-input100"></span>
            </div>
            <div class="wrap-input100 rs2-wrap-input100 validate-input m-b-20" data-validate="Type password">
              <input class="input100" type="password" name="password" placeholder="Password" autocomplete="off">
              <span class="focus-input100"></span>
            </div>

            <div class="container-login100-form-btn">
              <button class="login100-form-btn" type="submit">
                Sign in
              </button>
            </div>
          </form>
          <div class="w-full text-center p-t-27 p-b-239">
            <span class="txt1">
              Forgot
            </span>

            <a href="#" class="txt2">
              User name / password?
            </a>
          </div>

          <div class="w-full text-center">
            <a href="/sign-up" class="txt3">
              Sign Up
            </a>
          </div>
        </div>

        <div class="login100-more" style="background-image: url('../public/img/login-img.jpg');"></div>
      </div>
    </div>
  </div>
  <div id="dropDownSelect1"></div>
  <!-- start footer Area -->
  <%-include('base/footer.ejs')-%>
    <!-- End footer Area -->
</body>

</html>